﻿.region-list { display: inline-block; padding-bottom: 10px; margin: 0px; }
.comment { padding-bottom: 25px; font-size: 130%; font-weight: bold; }
.region-link-continer { display: inline-block; margin-bottom: 45px; }

.region-link-continer + .region-link-continer:before { display: inline-block; content: " "; margin-top: -4px; width: 5px; height: 5px; border-radius: 50%; margin-left: 10px; margin-right: 10px; background: #6E6E6E; vertical-align: middle; }

.region-link { display: inline-block; line-height: normal; padding: 0px; border-top: 1px solid #000; border-bottom: 1px solid #000; font-size: 165%; text-decoration: none !important; font-family: 'meoded_Light'; padding-bottom: 4px; }

.region-link:hover, .region-link.active { border-top: 1px solid #0089cf; border-bottom: 1px solid #0089cf; }

.region-link.active { color: #0089cf; }

.stores-list { max-width: 600px; margin: 0 auto; margin-bottom: 15px; padding: 0; list-style: none; }

.stores-list { display: none; }

.stores-list.active { display: block; }

.store-wrapper { background: #fff; padding: 10px 15px; border-bottom: 1px solid #0089cf; font-size: 150%; line-height: normal; }

.store-wrapper:nth-child(even) { border-bottom: 1px solid #ed1d24; }

.store-wrapper + .store-wrapper { margin-top: 15px; }

.store-body > * { display: inline-block; position: relative; -webkit-font-smoothing: subpixel-antialiased; }

.store-body-address:before { display: inline-block; font: normal normal normal 14px/1 FontAwesome; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; content: "\f041"; position: absolute; right: -5px; transform: translate3d(100%,-50%,0); -webkit-transform: translate3d(100%,-50%,0); top: 50%; font-size: 80%; margin-top: 2px; color: #898989; -webkit-font-smoothing: subpixel-antialiased; padding: 1px; }

.store-body-tel { padding-right: 30px; -webkit-font-smoothing: subpixel-antialiased; }

.store-body-tel:before { display: inline-block; font: normal normal normal 14px/1 FontAwesome; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; content: "\f095"; position: absolute; right: 10px; color: #898989; transform: translate3d(0%,-50%,0); -webkit-transform: translate3d(0%,-50%,0); top: 50%; font-size: 80%; margin-top: 3px; -webkit-font-smoothing: subpixel-antialiased; }

.store-headline { font-size: 118%; }
.store-headline h2 { margin-top: 0; }

#body { display: none; }

#lobby:after { content: ""; display: none; }
